Service Desk - Feature #1320

Sl user acknowledge status updat issues [v15]
20/09/2024 01:20 PM - Surender Billa

Status: Resolved Start date: 20/09/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Sl user acknowledge the status updating the Assigned to cloumn in table

History

#1 - 25/09/2024 07:41 PM - Narayana Akkipalli

- Status changed from New to Resolved

20/04/2025
